@charset "UTF-8";
/* Scss Document */
body {
  background-color: #0a0a0f;
  font-size: 14px;
  line-height: 1.8;
}

@keyframes tabAnim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.tab {
  width: 100%;
  margin: 0 auto;
  background-image: url(../images/bg.png);
  background-repeat: no-repeat;
  background-position: center center;
}

input[type="radio"] {
  display: none;
}

.tab__btn {
  font-size: 0;
  margin: 0;
  width: 100%;
  background-color: #279bdf;
  text-align: center;
}

.tab__btn label {
  max-width: 150px;
  width: 100%;
  display: inline-block;
  padding: 16px 0;
  color: #000000;
  text-align: center;
  font-size: 13px;
  cursor: pointer;
  transition: ease 0.2s opacity;
}

.tab__btn__label img {
  height: 15px;
}

.tab__btn label:hover {
  background-color: #096c93;
}

.tab__panel {
  width: 100%;
  opacity: 0;
  display: none;
}

.tab__area {
  /* width: 80%;  */
  margin: 40px auto 0;
  /* max-width: 880px; */
}

#jp:checked ~ .tab__btn .tab__btn__label-jp {
  color: #0c0d14;
}

#jp:checked ~ .tab__area #panel-jp {
  display: block;
  animation: tabAnim ease 0.6s forwards;
  -ms-animation: tabAnim ease 0.6s forwards;
}

#en:checked ~ .tab__btn .tab__btn__label-en {
  color: #0c0d14;
}

#en:checked ~ .tab__area #panel-en {
  display: block;
  animation: tabAnim ease 0.6s forwards;
  -ms-animation: tabAnim ease 0.6s forwards;
}

#cn:checked ~ .tab__btn .tab__btn__label-cn {
  color: #0c0d14;
}

#cn:checked ~ .tab__area #panel-cn {
  display: block;
  animation: tabAnim ease 0.6s forwards;
  -ms-animation: tabAnim ease 0.6s forwards;
}

.section {
  border: solid 2px #ffffff;
  border-radius: 8px;
  background-color: #0c0d14;
}

/* テキスト */
.logo-main {
  margin: 0 auto 80px;
  display: block;
}

.section__area::before {
  content: '';
  display: inline-block;
  width: 100%;
  height: 40px;
  background-image: url(../images/line.svg);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center center;
}
.section__area::after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 40px;
  background-image: url(../images/line.svg);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center center;
}

.section__area__img {
  display: block;
  text-align: center;
}

.section__area__img02 {
  width: 180px;
  margin: 0 auto 80px;
}

.info {
  color: #ffffff;
  padding: 40px 40px 0;
  margin: 0 0 80px;
}

.info__txt01 {
  font-size: 1rem;
  text-align: center;
  line-height: 2;
  margin: 0 0 32px;
}

.info__txt02 {
  line-height: 2.4;
  margin-bottom: 24px;
}

.logo-sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 80px;
}

.logo-sub__item {
  width: 50%;
  max-width: 120px;
  margin: 0 24px;
}

/* ボタン */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.btn-wrap {
  text-align: center;
  margin: 40px 0;
}

.btn,
a.btn,
button.btn {
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 4px;
}

.btn-blue,
a.btn-blue {
  background-color: #279bdf;
}

.btn-blue:hover,
a.btn-blue:hover {
  background: #ffffff;
}

.fa-position-left {
  position: absolute;
  top: calc(50% - .5em);
  left: 1rem;
}

.btn-icon {
  width: 16px;
}

/* footer */
.footer {
  background-color: #3e3e3e;
  padding: 90px 0 80px;
  text-align: center;
  color: #ffffff;
}

.logo-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 24px;
}

.logo-footer__ietm {
  max-width: 100px;
  margin: 0 24px 0;
}
.logo-footer__ietm img {
  width: 100%;
}

@-moz-document url-prefix() {
  .logo-footer__ietm img {
    width: 100px;
  }
}
.copy {
  font-size: 0.75rem;
}

@media screen and (min-width: 769px) {
  .section {
    padding: 8% 10%;
    max-width: 880px;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .logo-main {
    width: 320px;
  }

  .tab__btn label {
    border-left: 1px solid #0c0d14;
  }

  .tab__btn__label-cn {
    border-right: 1px solid #0c0d14;
  }

  /* footer */
}
@media screen and (max-width: 768px) {
  .section {
    padding: 10% 8%;
    width: 80%;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .tab__btn__label-en {
    border-left: #0c0d14 solid 1px;
    border-right: #0c0d14 solid 1px;
  }

  .tab__btn label {
    width: calc(100%/3);
    box-sizing: border-box;
  }

  .info {
    padding: 40px 0 0;
  }

  .section__area__img01 {
    width: 80%;
    margin: 0 auto 40px;
  }

  .section__area__img02 {
    width: 50%;
  }

  .logo-sub__item {
    margin: 0 16px;
  }
}
